<!DOCTYPE HTML>
<html>
 <head>
    <title>SNAKE GAME</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./assets/style.css">
 </head>
 <body>
  <div id="canvas">
            <button id="pause">PAUSE</button>
            <button id="start">Start</button>
            <canvas id="snake_game" width="800" height="500" >
                    Sorry!Not supported
               </canvas>

     </div>
     <div id="over">
        <h1> GAME OVER!!! </h1>  
    </div>
    <div id="init" class="game_entrance">
        <div  class="container">
            <h2 class="game_intro">
                PLEASE SELECT A COLOR
            </h2>
        <input type="color" id='c' name='snake_color'>
        </div>
        <div  class="container">
            <h2 class="game_intro">
                PLEASE SELECT A LEVEL
            </h2>
        <div >
            <button  l=1 class="levelButton">
            LEVEL 1 
            </button>
        </div>
        <div >
            <button  l=2 class="levelButton">
                    LEVEL 2 
            </button>
        </div>
        <div >
            <button  l = 3 class="levelButton">
                LEVEL 3 
            </button>
        </div>
      </div>
  </div>
  <img src="./assets/images/walls.jpg" id="wall" alt="ss" style="display:none">
  <img src="./assets/images/goat.svg" alt="" style="display:none" id="food">
  <script src="assets/script.js"></script>
 </body>   
</html>